local fn = _gn(0x26903D9CD1175F2C)
--- GET_FINAL_RENDERED_IN_WHEN_FRIENDLY_ROT
function Global.GetFinalRenderedInWhenFriendlyRot(player, rotationOrder)
	return _in2(fn, player, rotationOrder, _rv)
end
